<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d16a34a346f129012ebc85aeb69eb0f7">
  <dict>
    <!--2023-04-19 16:46:46.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:41:57.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2023-04-06 17:18:36.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2021-12-29 17:41:57.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2021-12-29 17:41:57.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-04-04 18:28:10.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-12-29 17:41:57.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-04-19 16:24:54.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2021-12-29 17:41:57.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2021-12-29 17:41:57.000-->
    <int key="smsToMmsTextThreshold">2</int>
    <!--2021-12-29 17:41:57.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-08-03 12:51:33.000-->
    <string key="utParamsCfg">15:1,19:1</string>
    <!--2021-12-29 17:41:57.000-->
    <int key="utPreferOption">1</int>
  </dict>
</config>
